



.top_bar_load{position:fixed;width:100%;left:0;top:0;background-color:#303030;z-index:100;gap:0;align-items:center;display:none;justify-content:space-between}
.top_bar_load .game_info_logo{display:flex;align-items:center;margin-left:0.2rem}
.top_bar_load .game_info_load{font-size:0.15rem;color:#8a8a8a;margin:0.15rem}
.top_bar_load .game_info_load span{font-size:0.2rem;color:#9eb4cc}
.top_bar_load  img{width:0.5rem;height:0.5rem;border-radius:0.08rem}
.top_bar_load .btn_download_load{background:url(../img/downbtn.png) no-repeat 0 0;display:block;width:1.5rem;height:0.5rem;text-indent:-999px;overflow:hidden;background-size:contain;margin-right:0.2rem}
.section{display:none}
.section_header  .bgimg{position:relative;margin-top: 50px;}
.section_header  .bgimg .bgindex{width:100%}
.section_header .bgimg .bgtitle{width:100%;position:absolute;bottom:57px;z-index:1;left:0}
.section_header{position:relative}
.section_header .section{position:relative;display:none}
.section_header .publicStyle{flex:1;text-align:center}
.section_header .publicStyle img{width:85%}
.wap-down-btn{background:url(../img/wap-logo.webp) no-repeat 0 0;background-size:100%;position:relative;top:-47px;display:flex;width:100%;flex:1;}
.back{display:none;font-size:14px;color:#b18a5b;padding-left:6px}
@media screen and (max-width:768px){
.top_bar_load{display:flex}
.top-bar,footer,.header{display:none}
#content{width:100%}
:root{--main-w:100%}
.news-cont{gap:0;display:block}
.section{display:block}
.focus-pic{overflow:inherit}
.focus-pic .swiper-slide,.focus-pic .swiper-slide img{width:100%;height:100%}
.border-top,.border-bottom,.border-center{left:0.1rem}
.event-box{display:none}
.footer{display:none}
.main{padding:0px;margin-top:50px;width:100%}
.main .article{padding:11px;min-height:0;margin:0;background-color:transparent}
.article-title .position{display:none}
.title_tab{gap:0;flex:1}
.title_tab a{flex:1}
.news-right{background-color:transparent}
body{background:url(../img/mainbg.jpg) no-repeat center 0;background-size:100% auto}
.body-bg{background:#f9f7ef}
.news-box{width:100%}
#wrapMain{background:transparent}
.news-more{display:none}
.back{display:block}
.article-title{border:0}
.title_tab{display:none}
.article-contact table{width:94%}
.article-contact{font-size:0.3rem}
.news-tab li {width: 1.13rem}
}